org.gradle.tooling

## Interface ProgressEvent

-     public interface ProgressEvent

  Some information about a piece of work of a long running operation.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getDescription()` A description of the current piece of work.

- - ### Method Detail

    - #### getDescription

          String getDescription()

      A description of the current piece of work.
      Returns:
        The description.